Skip to main content
POST
Enroll a contact

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Query Parameters

userId
string
required

The unique identifier of the user performing the enrollment. This parameter is required.

Body

application/json
contactId
string
required

The unique identifier of the contact to be enrolled in the sequence. It is a string.

senderEmail
string
required

The email address of the sender responsible for the sequence enrollment. It is a string.

sequenceId
string
required

The unique identifier of the sequence in which the contact is to be enrolled. It is a string.

senderAliasAddress
string

An optional alias email address that can be used as the sender's address. It is a string.

Response

successful operation

enrolledAt
string<date-time>
required

The date and time when the contact was enrolled in the sequence, in ISO 8601 format.

id
string
required

The unique identifier for the sequence enrollment.

toEmail
string
required

The email address of the contact who is enrolled in the sequence.

updatedAt
string<date-time>
required

The date and time when the sequence enrollment was last updated, in ISO 8601 format.

Last modified on August 31, 2026